### Property

# Adw ToolbarView:top-bar-height

since: 1.4

#### Declaration

    property top-bar-height: int [ read ]

#### Description [src]

The current top bar height.

Top bar height does change depending `AdwToolbarView:reveal-top-bars`, including during the transition.

See `AdwToolbarView:bottom-bar-height`.

Type:`gint`

Available since: 1.4

Default value | 0
Getter method | `adw_toolbar_view_get_top_bar_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no